/* NOTE: All sears rules must start with the parent class [.sears] to avoid rules overwrite */
/* third party header extra START */
.sears #gnf_header_tree_nav > .dropmenu {margin-left: 170px;}
.sears #gnf_dept_tree_nav > ul {width: 164px;}

.sears #gnf_dept_tree_nav > ul:hover {
  height: 510px;
  width: 192px;
}
#gnf_dept_tree_nav > ul .gnf_nav_depth1_item {
  font-size: 0.91667em;
  line-height: 2.65em;
}
#gnf_pre-search_tree_nav {
  float: left;
  margin-bottom: 5px;
  margin-top: 12px;
  width: 60%;
}
.sears #gnf_client #cartArea {width: 85px; margin-bottom: 20px;}
.sears #aec-header{height: 170px !important;}
.sears #gnf_client #cartArea {
	background-color: #067BB5;
	background-image: url("/customers/sears/img/header_bg_sprite_cart.png");
	background-attachment: scroll;
	background-position: 0 -31px;
	background-position-x: 0;
	background-position-y: -31px;
	margin-top: 7px;
	
}
#aec-footer {margin-top: 100px !important;}
.sears #search #goBtn, .sears #search .ac_input, .sears #search #gnf_dept_select_flat_nav{
	height: 20px !important;
}
.sears #gnf_main {padding-bottom: 10px;}
.sears #gnf_client #cartArea a{margin: 0.5em 0.25em 0.5em 1em;}
.sears .heading a{color: #067BB5 !important; font-weight: bold;line-height: 20px !important;}
.sears #gnf_dept_tree_nav > ul > li > ul li > span > a {padding: 3px 0 0 7px;}
.sears #gnf_dept_tree_nav > ul > li > ul img {border: none;}
.sears .shopAll a{font-size: 11px;font-weight: bold;color: #067BB5 !important; }
.sears #gnf_header_tree_nav > .dropmenu > li > ul{width: 110%;}
.sears #gnf_header_tree_nav > .dropmenu > li > span {padding-left: 0.7em;padding-right: 0.7em;}
.sears #gnf_header_tree_nav .sywrexclusives > a:hover, #gnf_header_tree_nav .deals > a:hover, #gnf_header_tree_nav .weeklyAd > a:hover, #gnf_header_tree_nav .giftRegistry > a: hover{color:#304e88 !important;}
.sears .partsAndService .gnf_tree_junction:hover, .partsAndService .gnf_tree_junction:active,  .partsAndService .gnf_tree_junction:focus{color: #848484 !important;}
.sears #gnf_dept_tree_nav > ul > li > ul .separator{border-top: 1px dotted #CCCCCC;padding-top: 7px;}
.sears #gnf_dept_tree_nav > ul:hover > li:hover > ul {top: 0px;min-height: 485px !important;height: 507px\9;}
.sears #gnf_dept_tree_nav > ul > li > ul{padding-top: 25px; padding-top:0\9;}
.sears #gnf_dept_tree_nav > ul .gnf_nav_depth1_item:hover .gnf_tree_junction{ color: #FFF !important;}
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .sears #gnf_dept_tree_nav > ul > li > ul  { padding-top: 0px; }
 .sears #gnf_dept_tree_nav > ul:hover > li:hover > ul{height: 507px;}
}

.sears #gnf_dept_tree_nav > ul > li > ul > li {padding-top: 20px;padding-right: 10px; *float: left !important;}

.sears #gnf_dept_tree_nav > ul .gnf_nav_depth1_item > span > a:hover {color:#FFF !important}
.sears #gnf_dept_tree_nav > ul .gnf_nav_depth1_item > span > a {color: #333333;}
.sears #gnf_dept_tree_nav > ul .gnf_nav_depth1_item > span.separator > a {border-top: 1px dashed #CCCCCC;height: 20px;padding: 0.5em 0;margin-left: 1em;}
.sears #gnf_logo img {width: 113px;}
.sears #gnf_logo {margin: 2em 100px 1em 0.52083%;width: 170px;}
.sears #gnf_ribbon_flat_nav > ul > li{*float: left !important;*display:inline !important; margin-top: 4px;}
.sears #search #goBtn{*padding-top: 0; cursor:pointer;}
.sears #gnf_ribbon_flat_nav > ul{*margin-left: auto !important;*width: 800px;*margin-right: auto !important;}

.sears #gnf_dept_tree_item_1_list{*width:636px;}
.sears #gnf_dept_tree_item_2_list{*width:403px;}
.sears #gnf_dept_tree_item_3_list{*width:605px;}
.sears #gnf_dept_tree_item_4_list{*width:615px;}
.sears #gnf_dept_tree_item_5_list{*width:890px;}
.sears #gnf_dept_tree_item_6_list{*width:200px;}
.sears #gnf_dept_tree_item_7_list{*width:807px;}
.sears #gnf_dept_tree_item_8_list{*width:200px;}
.sears #gnf_dept_tree_item_9_list{*width:818px;}
.sears #gnf_dept_tree_item_10_list{*width:200px;}
.sears #gnf_dept_tree_item_11_list{*width:605px;}
.sears #gnf_dept_tree_item_12_list{*width:636px;}
.sears #gnf_dept_tree_item_13_list{*width:200px;}
.sears #gnf_dept_tree_item_14_list{*width:837px;}
.sears #gnf_dept_tree_item_15_list{*width:632px;}
.sears #gnf_dept_tree_item_16_list{*width:809px;}
.sears #gnf_dept_tree_item_17_list{*width:406px;}
.sears #gnf_dept_tree_item_18_list{*width:408px;}
.sears #gnf_dept_tree_nav > ul .gnf_nav_depth1_item > span > span{*height:25px !important;}
/* third party header extra END */

/* third party footer extra START */
.sears #gnf_footer_tree_nav {width: 80%;margin: 0 auto;}
.sears #gnf_footer_tree_nav > .dropmenu > li > ul > li a {font-size: 11px;}
.sears #gnf_footer_tree_nav > .dropmenu > li > ul > li{color:#0B4069; font-size: 11px; list-style: none; text-align: left; width:150px; background-color:#FFF}
.sears #gnf_footer_tree_nav > .dropmenu {border-radius: 5px;margin: 0;width: 950px; *width: 1000px; margin-left:auto; margin-right: auto;}
.sears #gnf_footer_flat_item_2 {width: 80px;}
.sears #gnf_footer_flat_nav {
  margin: 0 0 0 100px;
  padding-top: 10px;
  padding-bottom: 40px;
  width: 80%;
}
.sears #gnf_footer_flat_nav > ul > li {padding:0 0.5em; *float: left; float:left}
.sears .copyright {width: 120px;line-height: 18px;}
.sears #gnf_footer_flat_nav > ul {margin: 0 auto; width: 1200px;}
.sears #gnf_footer_flat_item_12, #gnf_footer_flat_item_13, #gnf_footer_flat_item_14, #gnf_footer_flat_item_15{padding: 0px !important;}

.sears #gnf_footer_tree_nav > .dropmenu > li {list-style: none;position: relative;}
.sears #gnf_footer_tree_nav > .dropmenu > li > span {font-family:Arial, Helvetica, sans-serif;font-size: 12px;}
.sears #gnf_footer_tree_nav a{text-decoration: none;}
.sears .customerService a{color:#55A3C8 !important;}
.sears .customerService a:hover{color:#55A3C8 !important; text-decoration: underline;}
.sears #gnf_footer_tree_nav > .dropmenu > li > ul > li a {font-size: 11px;text-align: left;text-decoration: none;}
.sears .gnf_header ol, .gnf_header ul, .gnf_header li, .gnf_footer ol, .gnf_footer ul, .gnf_footer li{list-style: none !important;}
.sears #gnf_footer_tree_nav > .dropmenu > li > span.customerService > a{*color:#067BB5 !important}
.sears #gnf_footer_flat_nav > ul > li > span > a {text-decoration: none;}

.sears .stellaServ > a{
	background-image:url("http://seal.stellaservice.com/seals/sears.com.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 77px 26px;
	display: block !important;
	width: 77px;
	height: 26px;
	overflow:hidden;
	text-indent: -9999px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://seal.stellaservice.com/seals/sears.com.png',sizingMethod='scale');
	background-color: #FFF;
}

.sears  #gnf_pre-search_tree_nav > .dropmenu > li a, .sears  #gnf_pre-search_tree_nav > .dropmenu > li span {
  color: #666666;
  font-weight: normal;
}

.sears #gnf_dept_tree_nav > ul > li > ul .gnf_nav_depth2_item {
  border-left: 1px solid #F4F4F4;
}

/*NEW*/

.gnf_even.gnf_nav_depth1_item.gnf_footer_tree_item {
  padding-left: 10px;
  padding-right: 10px;
}
/* third party footer extra END */